Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 23:59:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation daniyal                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  daniyal Bot:  Hi daniyal, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0559993576            03:44 AM, 29th Nov                     daniyal                    Here?           03:44 AM, 29th Nov                   Mohammed                    Hi Daniyal  , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:46 AM, 29th Nov                   Mohammed                   As we can see the order placed successfully and will be delivered on 29/11/2022.           03:47 AM, 29th Nov                   Mohammed                   Is there anything else may I assist you?           03:47 AM, 29th Nov                     daniyal                    When I was ordering           03:47 AM, 29th Nov                     daniyal                    The total was showed as 345 aed           03:47 AM, 29th Nov                     daniyal                    I got charged 991           03:47 AM, 29th Nov                     daniyal                    I have proof also           03:47 AM, 29th Nov                     daniyal                             03:48 AM, 29th Nov                     daniyal                             03:48 AM, 29th Nov                     daniyal                    Why was I charged this much?           03:48 AM, 29th Nov                     daniyal                    ??           03:50 AM, 29th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:51 AM, 29th Nov                     daniyal                             03:52 AM, 29th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:53 AM, 29th Nov                   Mohammed                   We will check the issue with our team and update you through your email id [email-masked]           03:54 AM, 29th Nov                     daniyal                    It should be refunded to my account asap           03:54 AM, 29th Nov                   Mohammed                   We will update you ASAP           03:56 AM, 29th Nov                   Mohammed                   Is there anything else may I assist you?           03:56 AM, 29th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:59 AM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5370319